<Preview_Data>
<ProductionName>for_SWF</ProductionName>
<ProductionProjName>for</ProductionProjName>
<ProductionHTML>C:\Documents and Settings\Omar\Mis documentos\Camtasia Studio\Production Previews\for_SWF_12-03-07\for_SWF_12-03-07.html</ProductionHTML>
<ProductionDate>1196706313</ProductionDate>
<Output_Data>
<ProductionType>Video</ProductionType>
<PreviewFilename>C:\Documents and Settings\Omar\Mis documentos\Camtasia Studio\Production Previews\for_SWF_12-03-07\for_SWF_12-03-07.swf</PreviewFilename>
<PreviewDuration>300000000</PreviewDuration>
<FileSize>16291</FileSize>
<ProductionTime>0x00003FAE</ProductionTime>
<EstimatedFileSize>57633</EstimatedFileSize>
<EstimatedProductionTime>0x0000E148</EstimatedProductionTime>
</Output_Data>
<Config_Data><ConfigArchive>
  <Version>1.0</Version>
  <ProdPrevColumnDataSize>0</ProdPrevColumnDataSize>
  <ProdPrevColumnOrderDataSize>0</ProdPrevColumnOrderDataSize>
  <ProdPrevSortedColumn>0</ProdPrevSortedColumn>
  <ProdPrevSortedColumnDir>1</ProdPrevSortedColumnDir>
  <ProdPrevWinX>-1</ProdPrevWinX>
  <ProdPrevWinY>-1</ProdPrevWinY>
  <ProdPrevWinWidth>-1</ProdPrevWinWidth>
  <ProdPrevWinHeight>-1</ProdPrevWinHeight>
  <TempDir>C:\DOCUME~1\Omar\CONFIG~1\Temp\</TempDir>
  <StretchToFitEditor>1</StretchToFitEditor>
  <AutoPlay>0</AutoPlay>
  <CreateProductionFolder>1</CreateProductionFolder>
  <CamtasiaPlayer>1</CamtasiaPlayer>
  <ShowProductionResults>0</ShowProductionResults>
  <CreateAutoRunFile>1</CreateAutoRunFile>
  <ShowWelcomeDlg>1</ShowWelcomeDlg>
  <LastRecChoice>0</LastRecChoice>
  <WritePIPFile>0</WritePIPFile>
  <DiablePIPVideo>1</DiablePIPVideo>
  <DontShowPIPPlacement>0</DontShowPIPPlacement>
  <LastShownAsPiIP>1</LastShownAsPiIP>
  <FlashTemplate>0</FlashTemplate>
  <FlashSizePresetWidth>-1</FlashSizePresetWidth>
  <FlashSizePresetHeight>-1</FlashSizePresetHeight>
  <FlashSizeCustom>0</FlashSizeCustom>
  <FlashSizeCustomWidth>800</FlashSizeCustomWidth>
  <FlashSizeCustomHeight>600</FlashSizeCustomHeight>
  <FlashSizeShowWidthHeight>0</FlashSizeShowWidthHeight>
  <ImportedOldProfiles>1</ImportedOldProfiles>
  <CopiedDefaultProfiles>1</CopiedDefaultProfiles>
  <WelcomeDlgSelection>0</WelcomeDlgSelection>
  <EnabledTips>4095</EnabledTips>
  <SaveRecordingMru></SaveRecordingMru>
  <FileSaveAsMru>J:\progra\for.camproj*J:\progra\datos.camproj*H:\progra\datos.camproj*</FileSaveAsMru>
  <FileSaveAsMru>J:\progra\for.camproj*J:\progra\datos.camproj*H:\progra\datos.camproj*</FileSaveAsMru>
  <RecentRecordingsMru></RecentRecordingsMru>
  <ProductionFolderMru>C:\Documents and Settings\Omar\Mis documentos\Camtasia Studio\Production Previews*C:\Documents and Settings\Omar\Mis documentos\Camtasia Studio*</ProductionFolderMru>
  <PackAndShowVideoMru></PackAndShowVideoMru>
  <MRUOpenProjectFolder>J:\progra\</MRUOpenProjectFolder>
  <MRUImportFolder></MRUImportFolder>
  <MRUBatchAddFilesProjectsFolder></MRUBatchAddFilesProjectsFolder>
  <ProdWinLeft>0</ProdWinLeft>
  <ProdWinTop>0</ProdWinTop>
  <ProdWinRight>800</ProdWinRight>
  <ProdWinBottom>580</ProdWinBottom>
  <ProdWinShowCmd>3</ProdWinShowCmd>
  <StatusBarShowing>1</StatusBarShowing>
  <ToolBarShowing>1</ToolBarShowing>
  <ProjHeight>163</ProjHeight>
  <PlayLeft>507</PlayLeft>
  <PlayTop>105</PlayTop>
  <PlayRight>874</PlayRight>
  <PlayBottom>472</PlayBottom>
  <PlayDocked>1</PlayDocked>
  <PlayWidth>763</PlayWidth>
  <TaskShowing>1</TaskShowing>
  <DefaultImageDuration>5000</DefaultImageDuration>
  <DefaultCalloutDuration>5000</DefaultCalloutDuration>
  <DefaultCalloutSelection>0</DefaultCalloutSelection>
  <ShowZoomRects>0</ShowZoomRects>
  <UserOverlayDirectory></UserOverlayDirectory>
  <AutoDisableShrinkToFit>1</AutoDisableShrinkToFit>
  <TransSpeed>3</TransSpeed>
  <SnapToBookmarks>1</SnapToBookmarks>
  <SnapToClipEdges>1</SnapToClipEdges>
  <SnapToAudio2>1</SnapToAudio2>
  <SnapToCaptions>1</SnapToCaptions>
  <AutoPromptForName>1</AutoPromptForName>
  <DragToTimelineCount>0</DragToTimelineCount>
  <HelpEditCount>0</HelpEditCount>
  <HelpCalloutCount>0</HelpCalloutCount>
  <HelpTitleCount>0</HelpTitleCount>
  <HelpAssistMeCount>0</HelpAssistMeCount>
  <HelpClickRecordCount>0</HelpClickRecordCount>
  <HelpDragToTimelineCount>0</HelpDragToTimelineCount>
  <HelpDragSelection>0</HelpDragSelection>
  <HelpCaptionRedTextCount>0</HelpCaptionRedTextCount>
  <HelpCaptionClickStartCount>0</HelpCaptionClickStartCount>
  <CameraPlayLeft>587</CameraPlayLeft>
  <CameraPlayTop>315</CameraPlayTop>
  <CameraPlayRight>915</CameraPlayRight>
  <CameraPlayBottom>563</CameraPlayBottom>
  <CameraPlayDocked>0</CameraPlayDocked>
  <CameraPlayWidth>200</CameraPlayWidth>
  <CameraShowing>0</CameraShowing>
  <CameraSize>2</CameraSize>
  <DefaultTitleDuration>5000</DefaultTitleDuration>
  <DefaultProdPreviewDuration>30000</DefaultProdPreviewDuration>
  <DefaultQuestions></DefaultQuestions>
  <DefaultQuizProps></DefaultQuizProps>
  <DefaultSurveyProps></DefaultSurveyProps>
  <ShowQuizPlaceholder>1</ShowQuizPlaceholder>
  <DefQuestionType>0</DefQuestionType>
  <EnableBalloonHelp>1</EnableBalloonHelp>
  <CustomProduceUploadToWeb>0</CustomProduceUploadToWeb>
  <TitleClipBackgroundColor>0x00000000</TitleClipBackgroundColor>
  <TitleClipTextColor>0x00FFFFFF</TitleClipTextColor>
  <ZoomMovieWidth>0</ZoomMovieWidth>
  <ZoomMovieHeight>0</ZoomMovieHeight>
  <ZoomLeft>0</ZoomLeft>
  <ZoomRight>0</ZoomRight>
  <ZoomTop>0</ZoomTop>
  <ZoomBottom>0</ZoomBottom>
  <ZoomXCoord>0</ZoomXCoord>
  <ZoomYCoord>0</ZoomYCoord>
  <ZoomKeepAspectRatio>0</ZoomKeepAspectRatio>
  <ZoomCustomWidth>0</ZoomCustomWidth>
  <ZoomCustomHeight>0</ZoomCustomHeight>
  <ZoomType>0</ZoomType>
  <TiltAmount>100</TiltAmount>
  <ZoomDuration>1</ZoomDuration>
  <AskImportPPTSlides>1</AskImportPPTSlides>
  <NeverImportPPTSlides>0</NeverImportPPTSlides>
  <ProjMetadataSize>6</ProjMetadataSize>
  <ProjMetadataValue0></ProjMetadataValue0>
  <ProjMetadataArrayKey0>0</ProjMetadataArrayKey0>
  <ProjMetadataValue1></ProjMetadataValue1>
  <ProjMetadataArrayKey1>0</ProjMetadataArrayKey1>
  <ProjMetadataValue2></ProjMetadataValue2>
  <ProjMetadataArrayKey2>0</ProjMetadataArrayKey2>
  <ProductionFormat>8</ProductionFormat>
  <ProfileNumber>0</ProfileNumber>
  <StdSizeIndex>0</StdSizeIndex>
  <MovieWidth>640</MovieWidth>
  <MovieHeight>600</MovieHeight>
  <StretchToFit>1</StretchToFit>
  <MaintainAspectRatio>1</MaintainAspectRatio>
  <DisableOverlayFading>0</DisableOverlayFading>
  <DisableSlowZooms>0</DisableSlowZooms>
  <MovieSize>2</MovieSize>
  <Title></Title>
  <Author></Author>
  <Copyright></Copyright>
  <Description></Description>
  <VideoCompressor>Techsmith Screen Capture Codec</VideoCompressor>
  <AudioCompressor>PCM</AudioCompressor>
  <PIPBGImage></PIPBGImage>
  <Interleave>1</Interleave>
  <BackgroundColor>0x00000000</BackgroundColor>
  <InterleaveRate>1</InterleaveRate>
  <InterleaveByFrames>0</InterleaveByFrames>
  <AviHandler>0x63637374</AviHandler>
  <AviQuality>-1</AviQuality>
  <AviKeyframeRate>80</AviKeyframeRate>
  <AviDataRate>0</AviDataRate>
  <AviFRRate>0x0000000F</AviFRRate>
  <AviFRScale>0x00000001</AviFRScale>
  <AviFRTime>0x00000001</AviFRTime>
  <BitsPixel>24</BitsPixel>
  <AviEncodeAudio>1</AviEncodeAudio>
  <IpodBandwidth>2</IpodBandwidth>
  <MoviePresetSize>0</MoviePresetSize>
  <AutomaticFramerate>1</AutomaticFramerate>
  <CustomFramerate>10</CustomFramerate>
  <AddMP3FileToProduction>0</AddMP3FileToProduction>
  <AddIPODFileToProduction>0</AddIPODFileToProduction>
  <AddPPTFileToProduction>0</AddPPTFileToProduction>
  <PPTFileToAddToProduction></PPTFileToAddToProduction>
  <MultiFileOutpytStyle>0</MultiFileOutpytStyle>
  <IncludeWatermark>0</IncludeWatermark>
  <WatermarkPath>C:\Archivos de programa\TechSmith\Camtasia Studio 4\watermark.gif</WatermarkPath>
  <WatermarkScale>20</WatermarkScale>
  <WatermarkOpacity>100</WatermarkOpacity>
  <WatermarkHorzOffset>5</WatermarkHorzOffset>
  <WatermarkVertOffset>5</WatermarkVertOffset>
  <WatermarkUseTransparentColor>1</WatermarkUseTransparentColor>
  <WatermarkKeepAspectRatio>1</WatermarkKeepAspectRatio>
  <WatermarkUseSmoothScaling>1</WatermarkUseSmoothScaling>
  <WatermarkPreserveImageSize>0</WatermarkPreserveImageSize>
  <WatermarkColorTransparent>0x00FFFFFF</WatermarkColorTransparent>
  <WatermarkPlacement>8</WatermarkPlacement>
  <WatermarkEmboss>1</WatermarkEmboss>
  <WatermarkEmbossDepth>20</WatermarkEmbossDepth>
  <WatermarkEmbossDirectfion>0</WatermarkEmbossDirectfion>
  <MaxImageWidth>1600</MaxImageWidth>
  <MaxImageHeight>1200</MaxImageHeight>
  <CaptionLines>3</CaptionLines>
  <OverlayCaption>0</OverlayCaption>
  <CaptionHeight>84</CaptionHeight>
  <CaptionFontFamily>Microsoft Sans Serif</CaptionFontFamily>
  <WriteCCInfo>1</WriteCCInfo>
  <SCORMVersion>0</SCORMVersion>
  <HTMLAlignmentName>1</HTMLAlignmentName>
  <AviAudioFmt>AQABACJWAABErAAAAgAQAAAA

X</AviAudioFmt>
  <Mp3AudioFmt>AAcBACJWAADgLgAAAQAAAAwAAQACAAAAOQEBAAAA

e</Mp3AudioFmt>
  <AdditionalMP3Format>5</AdditionalMP3Format>
  <ProducedPPBefore>0</ProducedPPBefore>
  <AutoPostProduction>0</AutoPostProduction>
  <SwfAudioFormat>2</SwfAudioFormat>
  <SwfPcmFormat>0</SwfPcmFormat>
  <SwfAdpcmFormat>0</SwfAdpcmFormat>
  <SwfMp3Format>5</SwfMp3Format>
  <SwfPlaybackControls>2</SwfPlaybackControls>
  <SwfPauseAtStart>0</SwfPauseAtStart>
  <SwfAllowResizing>0</SwfAllowResizing>
  <SwfPreloadAdvanced>1</SwfPreloadAdvanced>
  <SwfEndAction>0</SwfEndAction>
  <SwfEndActionUrl>http://</SwfEndActionUrl>
  <SwfPreloadUrlBasic>Default Screen</SwfPreloadUrlBasic>
  <SwfPreloadUrlAdvanced>Default Movie</SwfPreloadUrlAdvanced>
  <SwfControlColor>0x00C0C0C0</SwfControlColor>
  <SwfShowAboutBtn>1</SwfShowAboutBtn>
  <SwfAboutBoxTxt></SwfAboutBoxTxt>
  <SwfShowMovieDuration>1</SwfShowMovieDuration>
  <SwfShowTimeElapsed>1</SwfShowTimeElapsed>
  <SwfTimeDisplayFormat>MM:SS</SwfTimeDisplayFormat>
  <SwfTimeFont>Arial</SwfTimeFont>
  <SwfTimeFontColor>0x00000000</SwfTimeFontColor>
  <SwfMatchPreloadMovieSize>0</SwfMatchPreloadMovieSize>
  <SwfMainMovieLoadPercent>10</SwfMainMovieLoadPercent>
  <SwfPreloadMinDisplayTime>3</SwfPreloadMinDisplayTime>
  <JPEGQuality>50</JPEGQuality>
  <EncodeJPEG>0</EncodeJPEG>
  <SwfQuizIndentPercent>10</SwfQuizIndentPercent>
  <SwfTargetVersion>7</SwfTargetVersion>
  <SwfControllerSkinName>glass</SwfControllerSkinName>
  <JPEGThreshold>900</JPEGThreshold>
  <QTVideoCodecName>Video</QTVideoCodecName>
  <QtCodecType>0x72707A61</QtCodecType>
  <QtDepth>16</QtDepth>
  <QtSpatialQuality>0x00000200</QtSpatialQuality>
  <QtTemporalQuality>0x00000200</QtTemporalQuality>
  <QtFrameRate>786432</QtFrameRate>
  <QtKeyframeRate>24</QtKeyframeRate>
  <QtDataRate>0</QtDataRate>
  <QtFrameDuration>83</QtFrameDuration>
  <QtMinSpatialQuality>0x00000100</QtMinSpatialQuality>
  <QtMinTemporalQuality>0x00000100</QtMinTemporalQuality>
  <QTAudioCodecName>None</QTAudioCodecName>
  <QtAudioSampleRate>1445068800</QtAudioSampleRate>
  <QtAudioSampleSize>1</QtAudioSampleSize>
  <QtAudioNumChannels>1</QtAudioNumChannels>
  <QtAudioCodecType>0x736F7774</QtAudioCodecType>
  <QtEncodeAudio>1</QtEncodeAudio>
  <SFXRunMovie>0</SFXRunMovie>
  <SFXPackageAgain>0</SFXPackageAgain>
  <SFXIncludeCodec>1</SFXIncludeCodec>
  <SFXUsePlayer>1</SFXUsePlayer>
  <SFXPlayerAutoplay>1</SFXPlayerAutoplay>
  <SFXPlayerExit>0</SFXPlayerExit>
  <SFXPlayerRepeat>0</SFXPlayerRepeat>
  <SFXPlayerLastFrame>0</SFXPlayerLastFrame>
  <SFXPlayerOnTop>0</SFXPlayerOnTop>
  <SFXPlayerMaximized>0</SFXPlayerMaximized>
  <SFXPlayerFullscreen>0</SFXPlayerFullscreen>
  <SFXPlayerNoTitle>0</SFXPlayerNoTitle>
  <SFXPlayerNoMenu>0</SFXPlayerNoMenu>
  <SFXPlayerNoTool>0</SFXPlayerNoTool>
  <SFXPlayerNoStatus>0</SFXPlayerNoStatus>
  <SFXPlayerNoDrag>0</SFXPlayerNoDrag>
  <SFXPlayerBackColor>0x00000000</SFXPlayerBackColor>
  <RealFileType>0x00000001</RealFileType>
  <RealAudioType>0x00000000</RealAudioType>
  <RealVideoQuality>0x00000002</RealVideoQuality>
  <Real2PassEncoding>1</Real2PassEncoding>
  <RealVBREncoding>1</RealVBREncoding>
  <RealTargetAudiences>8</RealTargetAudiences>
  <CfrBitsPixel>0x00000010</CfrBitsPixel>
  <CfrPreroll>0x00002710</CfrPreroll>
  <CfrKeyframeRate>0x0000000A</CfrKeyframeRate>
  <CfrFRRate>0x00000000</CfrFRRate>
  <CfrFRScale>0x00000001</CfrFRScale>
  <CfrFRTime>0x00000001</CfrFRTime>
  <CfrRealTargetAudiences>2</CfrRealTargetAudiences>
  <CfrRealAudioType>0x00000000</CfrRealAudioType>
  <CfrTargetBitrate28K>0x00000014</CfrTargetBitrate28K>
  <CfrTargetBitrate56K>0x00000022</CfrTargetBitrate56K>
  <CfrTargetBitrateSingleISDN>0x0000002D</CfrTargetBitrateSingleISDN>
  <CfrTargetBitrateDualISDN>0x00000050</CfrTargetBitrateDualISDN>
  <CfrTargetBitrateLAN>0x00000096</CfrTargetBitrateLAN>
  <CfrTargetBitrate256K>0x000000E1</CfrTargetBitrate256K>
  <CfrTargetBitrate384K>0x0000015E</CfrTargetBitrate384K>
  <CfrTargetBitrate512K>0x000001C2</CfrTargetBitrate512K>
  <WMProfile>Camtasia Studio Best Quality and File Size (Recommended)</WMProfile>
  <WMScreenOnly>0</WMScreenOnly>
  <WMIndexerOn>1</WMIndexerOn>
  <WMDefaultProfile>1</WMDefaultProfile>
  <FLVMaxBitRate>300</FLVMaxBitRate>
  <FLVRateControlType>1</FLVRateControlType>
  <FLVImageQuality>80</FLVImageQuality>
  <FLVKeyFrameType>0</FLVKeyFrameType>
  <FLVKeyFrameRate>30</FLVKeyFrameRate>
  <FLVKFRSeconds>5</FLVKFRSeconds>
  <FLVAudioSampleRate>22050</FLVAudioSampleRate>
  <FLVAudioBitRate>96</FLVAudioBitRate>
  <FLVPCMAudioSampleRate>22050</FLVPCMAudioSampleRate>
  <FLVPCMAudioBitRate>16</FLVPCMAudioBitRate>
  <FLVVideoCodec>4</FLVVideoCodec>
  <FLVUseMP3Encoding>1</FLVUseMP3Encoding>
  <FLVStereoAudio>0</FLVStereoAudio>
  <FLVPCMStereoAudio>0</FLVPCMStereoAudio>
  <HTMLOutput>1</HTMLOutput>
  <SCORMOutput>0</SCORMOutput>
  <EmailQuizResults>0</EmailQuizResults>
  <EmailQuizAddr></EmailQuizAddr>
  <EmailIncludeScore>0</EmailIncludeScore>
  <QuizShowFeedback>1</QuizShowFeedback>
  <CreateMediaDir>1</CreateMediaDir>
  <CreateSWFMediaDir>0</CreateSWFMediaDir>
  <SCORMPackage>2</SCORMPackage>
  <ManifestID>ID-08236501-2BDB-4741-89A0-657A35FDD501</ManifestID>
  <ManifestTitle></ManifestTitle>
  <ManifestDesc></ManifestDesc>
  <ManifestSubject></ManifestSubject>
  <SCOTitle></SCOTitle>
  <ManifestLanguage>en</ManifestLanguage>
  <VideoDuration>0:03:46.60</VideoDuration>
  <HostingKey></HostingKey>
  <HTMLController>1</HTMLController>
  <HTMLAutoPlay>1</HTMLAutoPlay>
  <WriteIndex>0</WriteIndex>
  <WriteMultipleFiles>0</WriteMultipleFiles>
  <ShortenIndexNames>1</ShortenIndexNames>
  <ShortenedIndexLength>17</ShortenedIndexLength>
  <NumberIndexMarkers>0</NumberIndexMarkers>
  <HTMLTemplateName>FlashTemplate.htm</HTMLTemplateName>
  <Path>2</Path>
  <Distribution>5</Distribution>
  <OutputFileName>Untitled.avi</OutputFileName>
  <AdvMovieSize>3</AdvMovieSize>
  <Connection>1</Connection>
  <RecommendedFormat>8</RecommendedFormat>
  <ScreenCaptureContent>1</ScreenCaptureContent>
  <RealWorldContent>0</RealWorldContent>
  <PowerPointContent>0</PowerPointContent>
  <MicAudioContent>0</MicAudioContent>
  <MusicAudioContent>0</MusicAudioContent>
  <VideoQualitySlider>4</VideoQualitySlider>
  <AudioQualitySlider>4</AudioQualitySlider>
  <UsePresetOptions>0</UsePresetOptions>
  <WhyRecommendFormat></WhyRecommendFormat>
  <WhyRecommendVideoSettings></WhyRecommendVideoSettings>
  <WhyRecommendAudioSettings></WhyRecommendAudioSettings>
  <UsedRecommendation>0</UsedRecommendation>
  <ClickedDisableSlowZooms>0</ClickedDisableSlowZooms>
  <ClickedDisableOverlayFading>0</ClickedDisableOverlayFading>
  <WebOpenProdFolder>1</WebOpenProdFolder>
  <WebZip>0</WebZip>
  <Web3rdPartyHosting>0</Web3rdPartyHosting>
  <EmailOpenProdFolder>0</EmailOpenProdFolder>
  <CDOpenProdFolder>1</CDOpenProdFolder>
  <CDAddToMenuMaker>0</CDAddToMenuMaker>
  <DVDOpenProdFolder>0</DVDOpenProdFolder>
  <IPODOpenProdFolder>1</IPODOpenProdFolder>
  <HardDriveOpenProdFolder>0</HardDriveOpenProdFolder>
  <FlashSizePrevTemplate>0</FlashSizePrevTemplate>
  <FlashSizePresetWidth>-1</FlashSizePresetWidth>
  <FlashSizePresetHeight>-1</FlashSizePresetHeight>
  <FlashSizeActualTotalWidth>640</FlashSizeActualTotalWidth>
  <FlashSizeActualTotalHeight>655</FlashSizeActualTotalHeight>
  <IPOD3rdPartyHosting>0</IPOD3rdPartyHosting>
  <GifBitsPixel>0</GifBitsPixel>
  <GifFRRate>0x00000000</GifFRRate>
  <GifFRScale>0x00000001</GifFRScale>
  <GifFRTime>0x00000001</GifFRTime>
  <GifIterations>0</GifIterations>
  <GifOptimizedPalette>1</GifOptimizedPalette>
  <GifWindowsColors>1</GifWindowsColors>
  <GifDither>0</GifDither>
  <PipConfig>
    <ProjMetadataSize>0</ProjMetadataSize>
    <ProductionFormat>9</ProductionFormat>
    <ProfileNumber>0</ProfileNumber>
    <StdSizeIndex>0</StdSizeIndex>
    <MovieWidth>160</MovieWidth>
    <MovieHeight>120</MovieHeight>
    <StretchToFit>1</StretchToFit>
    <MaintainAspectRatio>1</MaintainAspectRatio>
    <DisableOverlayFading>0</DisableOverlayFading>
    <DisableSlowZooms>0</DisableSlowZooms>
    <MovieSize>0</MovieSize>
    <Title></Title>
    <Author></Author>
    <Copyright></Copyright>
    <Description></Description>
    <VideoCompressor>Techsmith Screen Capture Codec</VideoCompressor>
    <AudioCompressor>PCM</AudioCompressor>
    <PIPBGImage></PIPBGImage>
    <Interleave>1</Interleave>
    <BackgroundColor>0x00000000</BackgroundColor>
    <InterleaveRate>1</InterleaveRate>
    <InterleaveByFrames>0</InterleaveByFrames>
    <AviHandler>0x63637374</AviHandler>
    <AviQuality>-1</AviQuality>
    <AviKeyframeRate>80</AviKeyframeRate>
    <AviDataRate>0</AviDataRate>
    <AviFRRate>0x00000000</AviFRRate>
    <AviFRScale>0x00000001</AviFRScale>
    <AviFRTime>0x00000001</AviFRTime>
    <BitsPixel>0</BitsPixel>
    <AviEncodeAudio>1</AviEncodeAudio>
    <IpodBandwidth>2</IpodBandwidth>
    <MoviePresetSize>0</MoviePresetSize>
    <AutomaticFramerate>1</AutomaticFramerate>
    <CustomFramerate>10</CustomFramerate>
    <AddMP3FileToProduction>0</AddMP3FileToProduction>
    <AddIPODFileToProduction>0</AddIPODFileToProduction>
    <AddPPTFileToProduction>0</AddPPTFileToProduction>
    <PPTFileToAddToProduction></PPTFileToAddToProduction>
    <MultiFileOutpytStyle>2</MultiFileOutpytStyle>
    <IncludeWatermark>0</IncludeWatermark>
    <WatermarkPath>C:\Archivos de programa\TechSmith\Camtasia Studio 4\watermark.gif</WatermarkPath>
    <WatermarkScale>20</WatermarkScale>
    <WatermarkOpacity>100</WatermarkOpacity>
    <WatermarkHorzOffset>5</WatermarkHorzOffset>
    <WatermarkVertOffset>5</WatermarkVertOffset>
    <WatermarkUseTransparentColor>1</WatermarkUseTransparentColor>
    <WatermarkKeepAspectRatio>1</WatermarkKeepAspectRatio>
    <WatermarkUseSmoothScaling>1</WatermarkUseSmoothScaling>
    <WatermarkPreserveImageSize>0</WatermarkPreserveImageSize>
    <WatermarkColorTransparent>0x00FFFFFF</WatermarkColorTransparent>
    <WatermarkPlacement>8</WatermarkPlacement>
    <WatermarkEmboss>1</WatermarkEmboss>
    <WatermarkEmbossDepth>20</WatermarkEmbossDepth>
    <WatermarkEmbossDirectfion>0</WatermarkEmbossDirectfion>
    <MaxImageWidth>1600</MaxImageWidth>
    <MaxImageHeight>1200</MaxImageHeight>
    <CaptionLines>3</CaptionLines>
    <OverlayCaption>0</OverlayCaption>
    <CaptionHeight>80</CaptionHeight>
    <CaptionFontFamily>Microsoft Sans Serif</CaptionFontFamily>
    <WriteCCInfo>0</WriteCCInfo>
    <SCORMVersion>0</SCORMVersion>
    <HTMLAlignmentName>1</HTMLAlignmentName>
    <AviAudioFmt>AQABACJWAABErAAAAgAQAAAA

X</AviAudioFmt>
    <Mp3AudioFmt>AAcBAESsAACAPgAAAQAAAAwAYwAEAAAAoQEBAAAA

</Mp3AudioFmt>
    <AdditionalMP3Format>5</AdditionalMP3Format>
    <ProducedPPBefore>0</ProducedPPBefore>
    <AutoPostProduction>0</AutoPostProduction>
    <SwfAudioFormat>2</SwfAudioFormat>
    <SwfPcmFormat>0</SwfPcmFormat>
    <SwfAdpcmFormat>0</SwfAdpcmFormat>
    <SwfMp3Format>5</SwfMp3Format>
    <SwfPlaybackControls>2</SwfPlaybackControls>
    <SwfPauseAtStart>0</SwfPauseAtStart>
    <SwfAllowResizing>0</SwfAllowResizing>
    <SwfPreloadAdvanced>1</SwfPreloadAdvanced>
    <SwfEndAction>0</SwfEndAction>
    <SwfEndActionUrl>http://</SwfEndActionUrl>
    <SwfPreloadUrlBasic>Default Screen</SwfPreloadUrlBasic>
    <SwfPreloadUrlAdvanced>Default Movie</SwfPreloadUrlAdvanced>
    <SwfControlColor>0x00C0C0C0</SwfControlColor>
    <SwfShowAboutBtn>1</SwfShowAboutBtn>
    <SwfAboutBoxTxt></SwfAboutBoxTxt>
    <SwfShowMovieDuration>1</SwfShowMovieDuration>
    <SwfShowTimeElapsed>1</SwfShowTimeElapsed>
    <SwfTimeDisplayFormat>MM:SS</SwfTimeDisplayFormat>
    <SwfTimeFont>Arial</SwfTimeFont>
    <SwfTimeFontColor>0x00000000</SwfTimeFontColor>
    <SwfMatchPreloadMovieSize>0</SwfMatchPreloadMovieSize>
    <SwfMainMovieLoadPercent>10</SwfMainMovieLoadPercent>
    <SwfPreloadMinDisplayTime>3</SwfPreloadMinDisplayTime>
    <JPEGQuality>50</JPEGQuality>
    <EncodeJPEG>0</EncodeJPEG>
    <SwfQuizIndentPercent>10</SwfQuizIndentPercent>
    <SwfTargetVersion>8</SwfTargetVersion>
    <SwfControllerSkinName>glass</SwfControllerSkinName>
    <JPEGThreshold>900</JPEGThreshold>
    <QTVideoCodecName>Video</QTVideoCodecName>
    <QtCodecType>0x72707A61</QtCodecType>
    <QtDepth>16</QtDepth>
    <QtSpatialQuality>0x00000200</QtSpatialQuality>
    <QtTemporalQuality>0x00000200</QtTemporalQuality>
    <QtFrameRate>786432</QtFrameRate>
    <QtKeyframeRate>24</QtKeyframeRate>
    <QtDataRate>0</QtDataRate>
    <QtFrameDuration>83</QtFrameDuration>
    <QtMinSpatialQuality>0x00000100</QtMinSpatialQuality>
    <QtMinTemporalQuality>0x00000100</QtMinTemporalQuality>
    <QTAudioCodecName>None</QTAudioCodecName>
    <QtAudioSampleRate>1445068800</QtAudioSampleRate>
    <QtAudioSampleSize>1</QtAudioSampleSize>
    <QtAudioNumChannels>1</QtAudioNumChannels>
    <QtAudioCodecType>0x736F7774</QtAudioCodecType>
    <QtEncodeAudio>1</QtEncodeAudio>
    <RealFileType>0x00000001</RealFileType>
    <RealAudioType>0x00000000</RealAudioType>
    <RealVideoQuality>0x00000002</RealVideoQuality>
    <Real2PassEncoding>1</Real2PassEncoding>
    <RealVBREncoding>1</RealVBREncoding>
    <RealTargetAudiences>8</RealTargetAudiences>
    <CfrBitsPixel>0x00000010</CfrBitsPixel>
    <CfrPreroll>0x00002710</CfrPreroll>
    <CfrKeyframeRate>0x0000000A</CfrKeyframeRate>
    <CfrFRRate>0x00000000</CfrFRRate>
    <CfrFRScale>0x00000001</CfrFRScale>
    <CfrFRTime>0x00000001</CfrFRTime>
    <CfrRealTargetAudiences>2</CfrRealTargetAudiences>
    <CfrRealAudioType>0x00000000</CfrRealAudioType>
    <CfrTargetBitrate28K>0x00000014</CfrTargetBitrate28K>
    <CfrTargetBitrate56K>0x00000022</CfrTargetBitrate56K>
    <CfrTargetBitrateSingleISDN>0x0000002D</CfrTargetBitrateSingleISDN>
    <CfrTargetBitrateDualISDN>0x00000050</CfrTargetBitrateDualISDN>
    <CfrTargetBitrateLAN>0x00000096</CfrTargetBitrateLAN>
    <CfrTargetBitrate256K>0x000000E1</CfrTargetBitrate256K>
    <CfrTargetBitrate384K>0x0000015E</CfrTargetBitrate384K>
    <CfrTargetBitrate512K>0x000001C2</CfrTargetBitrate512K>
    <WMProfile>Camtasia Studio Best Quality and File Size (Recommended)</WMProfile>
    <WMScreenOnly>0</WMScreenOnly>
    <WMIndexerOn>1</WMIndexerOn>
    <WMDefaultProfile>1</WMDefaultProfile>
    <FLVMaxBitRate>300</FLVMaxBitRate>
    <FLVRateControlType>1</FLVRateControlType>
    <FLVImageQuality>80</FLVImageQuality>
    <FLVKeyFrameType>0</FLVKeyFrameType>
    <FLVKeyFrameRate>30</FLVKeyFrameRate>
    <FLVKFRSeconds>5</FLVKFRSeconds>
    <FLVAudioSampleRate>22050</FLVAudioSampleRate>
    <FLVAudioBitRate>96</FLVAudioBitRate>
    <FLVPCMAudioSampleRate>22050</FLVPCMAudioSampleRate>
    <FLVPCMAudioBitRate>16</FLVPCMAudioBitRate>
    <FLVVideoCodec>4</FLVVideoCodec>
    <FLVUseMP3Encoding>1</FLVUseMP3Encoding>
    <FLVStereoAudio>0</FLVStereoAudio>
    <FLVPCMStereoAudio>0</FLVPCMStereoAudio>
    <GifBitsPixel>0</GifBitsPixel>
    <GifFRRate>0x00000000</GifFRRate>
    <GifFRScale>0x00000001</GifFRScale>
    <GifFRTime>0x00000001</GifFRTime>
    <GifIterations>0</GifIterations>
    <GifOptimizedPalette>1</GifOptimizedPalette>
    <GifWindowsColors>1</GifWindowsColors>
    <GifDither>0</GifDither>
  </PipConfig>
</ConfigArchive>
</Config_Data>
</Preview_Data>
